/* Footer */

#footer {
  position: relative;
  padding: {
    top: 50px;
  }
  min-height: 160px;
  background-color: $oc-gray-8;
  color: $oc-gray-1;

  h2 {
    margin-top: 0;
    font-size: 52px;

    span {
      color: var(--brand-color-9);
      transition: color 0.2s ease;
    }

    a:hover {
      color: var(--brand-color-9);

      span {
        color: $oc-gray-9;
      }
    }
  }
}

#copy_text {
  display: block;
  position: relative;
  clear: both;
  margin: {
    top: 40px;
    bottom: 0;
  }
  line-height: 25px;
  padding: 10px;
  background-color: $oc-gray-9;
  box-shadow:
    25vw 0 0 $oc-gray-9,
    -25vw 0 0 $oc-gray-9,
    50vw 0 0 $oc-gray-9,
    -50vw 0 0 $oc-gray-9
  ;
}
